---
data_category: optional
key_path: redis_hll_counters.ci_secrets_management.i_ci_secrets_management_vault_build_created_monthly
description: Monthly active users creating pipelines that that have the Vault JWT
  with it.'
product_group: environments
value_type: number
status: active
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - i_ci_secrets_management_vault_build_created
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/61373
